Bug 1861382 - [4.5] [azure-disk] azure e2e fail with failed scheduling errors
Summary: [4.5] [azure-disk] azure e2e fail with failed scheduling errors
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.5.z
Assignee: Christian Huffman
QA Contact: Wei Duan
URL:
Whiteboard:
Depends On: 1838730
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-28 13:17 UTC by Christian Huffman
Modified: 2020-09-08 10:54 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1838730
Environment:
Last Closed: 2020-09-08 10:54:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 25333 None closed [release-4.5] Bug 1861382: UPSTREAM: 91642: Adjust Azure e2e binding mode 2020-08-26 18:06:53 UTC
Red Hat Product Errata RHBA-2020:3510 None None None 2020-09-08 10:54:26 UTC

Comment 3 Wei Duan 2020-08-24 00:57:25 UTC
I checked the recent e2e test result, not found the issue. (time one some cases failed with connection issue.)
Update the status.

Comment 5 errata-xmlrpc 2020-09-08 10:54:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.8 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3510


Note You need to log in before you can comment on or make changes to this bug.